<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21507" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21505"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="SLMySpeedCell" rowHeight="92" id="KGk-i7-Jjw" customClass="SLMySpeedCell">
            <rect key="frame" x="0.0" y="0.0" width="350" height="92"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="350" height="92"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="我的AI设置" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Cag-Y6-9jZ">
                        <rect key="frame" x="12" y="12" width="80" height="26"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="26" id="mAh-66-l3C"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="16"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="LW1-zg-qEQ" customClass="SLCustomSegment">
                        <rect key="frame" x="12" y="40" width="326" height="32"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="32" id="V29-We-thG"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstItem="LW1-zg-qEQ" firstAttribute="centerX" secondItem="H2p-sc-9uM" secondAttribute="centerX" id="3eV-sy-nP2"/>
                    <constraint firstItem="LW1-zg-qEQ" firstAttribute="top" secondItem="Cag-Y6-9jZ" secondAttribute="bottom" constant="2" id="QtB-cU-YXA"/>
                    <constraint firstItem="Cag-Y6-9jZ" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="12" id="h8u-Gk-xYL"/>
                    <constraint firstItem="LW1-zg-qEQ" firstAttribute="leading" secondItem="Cag-Y6-9jZ" secondAttribute="leading" id="qyd-BJ-Ynq"/>
                    <constraint firstItem="Cag-Y6-9jZ" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="12" id="t2N-Lf-Asy"/>
                </constraints>
            </tableViewCellContentView>
            <connections>
                <outlet property="segmentView" destination="LW1-zg-qEQ" id="f2U-Bv-YT3"/>
                <outlet property="titleLabel" destination="Cag-Y6-9jZ" id="tpj-kh-lL5"/>
            </connections>
            <point key="canvasLocation" x="93.129770992366403" y="15.492957746478874"/>
        </tableViewCell>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
